<!DOCTYPE html>
<html>
    <head>
        <title>Luis Muñoz Nave</title>
        <meta name="author" content="Luis Muñoz Nave">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../Estilos CSS/Estilos CSS.css"/>
    </head>
    <body>
        <h1> <i> <u> Berlin  </u> </i> </h1>
        <hr>
        <img src="../Imagenes/Berlin.png">
            <ul>
            <li><a href="Europa.html">Europa</a></li>
            <li><a href="Amsterdam.html">Amsterdam</a></li>
            <li><a href="Berlin.html">Berlin</a></li>
            </ul>
            <p>Berlín és la capital i la ciutat més gran d'Alemanya, amb 3.499.879 habitants, anomenats berlinesos. Té una densitat de 3.845 hab/km². La travessen els rius Spree i Havel, al nord-est d'Alemanya.</p>
        <h2> <i> <u> Luis Muñoz Nave  Curs 2020-2021 </u> </i> </h2> <!-- <i> Italia <u> Subrayado   -->
    </body>
</html>